<div ng-include="'navbar.html'"></div>
<div ng-include="'slider.html'"></div>
 <div class="content"  style="margin-top: 1em;">
            <div class="container-fluid">
  <div class="row">
                     <div class="col-md-12">
                        <div class="card">
                            <div class="header">
                                 <center><h3 class="title text-warning">Convenios</h3></center>                                <p class="category" style="text-align: justify;"><br>CONVENIOS EN EJECUCIÓN DEL CONSULTORIO JURÍDICO Y CENTRO DE CONCILIACIÓN DEL PROGRAMA DE DERECHO DE LA FACULTAD DE CIENCIAS SOCIALES Y HUMANAS DE LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ DE LA CIUDAD DE CARTAGENA DE INDIAS D. T. y C.</p>
                                <br>
                               <strong> <h6 class="title">PRIMER SEMESTRE DE 2018</h6></strong>
                                <p class="category" style="text-align: justify;"><br>La Práctica Jurídica en el Consultorio Jurídico y Centro de Conciliación de la Corporación Universitaria Rafael Núñez se complementa, en desarrollo de los Procesos Misionales indicados, con los distintos Convenios Interinstitucionales que posibilitan al estudiante la realización de la práctica académica en escenarios de aprendizaje distintos al espacio institucional. Se destacan entre esos Convenios, los siguientes:</p>
                            </div>
                            <div class="content content-full-width">
                                <div class="panel-group" id="accordion">
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseOneHover" href="#" data-toggle="collapse-hover">
                                                     1. CONVENIO DE COOPERACIÓN INTERINSTITUCIONAL CELEBRADO ENTRE LA FISCALÍA GENERAL DE LA NACIÓN Y LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ

                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseOneHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                               El presente Convenio se suscribió el 29 de Enero de año 2013. Consistente en la atención de Víctimas de delitos de Violencia Intrafamiliar, Homicidio y Delitos Sexuales, dentro de los procesos penales que se adelanten por esos hechos. Para la ejecución de este Convenio, los estudiantes de Práctica Jurídica cumplen turnos de atención en el Centro de Atención a Víctimas de la Fiscalía General de la Nación ubicado en el barrio Pie de La Popa de la ciudad de Cartagena de Indias D. T. y C. Vigente y en Ejecución.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseTwoHover" href="#" data-toggle="collapse-hover">
                                                 2. CONVENIO DE COOPERACIÓN INSTERINSTITUCIONAL CELEBRADO ENTRE LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ Y EL MINISTERIO DE PROTECCIÓN SOCIAL
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseTwoHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                              El presente Convenio inició el día 30 del mes de Noviembre del año 2005, mediante este convenio la Corporación pone a disposición del Ministerio de Trabajo sus instalaciones locativas para que los funcionarios del Ministerio puedan ejercer sus funciones de Conciliadores Derecho Laboral dentro de un ambiente pedagógico para que los estudiantes del programa de Derecho de la Corporación Universitaria Rafael Núñez puedan desarrollar sus prácticas profesionales en un marco de respeto mutuo por las normas establecidas. Además de lo anterior, los estudiantes de Práctica Jurídica se trasladan a la sede del Ministerio del Trabajo para prestar servicios de apoyo al Director Territorial Bolívar del Ministerio de Trabajo, los días lunes, miércoles, y viernes. Vigente y en ejecución.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseThreeHover" href="#" data-toggle="collapse-hover">
                                                  3. CONVENIO DE COOPERACIÓN INTERINSTITUCIONAL ENTRE EL DISTRITO DE CARTAGENA – CASA DE JUSTICIA COUNTRY Y LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseThreeHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                               El presente Convenio inició el día 22 del mes de Agosto del año 2006, en cumplimiento del mismo, la Casa de Justicia Country pone a disposición de la Corporación Universitaria Rafael Núñez sus instalaciones locativas, recurso humano pertinente y técnico para que los estudiantes de Práctica Jurídica desarrollen en ella nuestros Proceso Misionales bajo la supervisión y asesoría permanente de un asesor. Vigente y en ejecución.
                                            </div>
                                        </div>
                                    </div>
                                     <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseFourHover" href="#" data-toggle="collapse-hover">
                                                   4. CONVENIO DE ASOCIACIÓN ENTRE EL DISTRITO TURÍSTICO Y CULTURAL DE CARTAGENA DE INDIAS – CASA DE JUSTICIA CANAPOTE Y LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseFourHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                              El presente Convenio inició el día 5 del mes de septiembre del año 2010, en cumplimiento del mismo, la Casa de Justicia de Canapote pone a disposición de la Corporación Universitaria Rafael Núñez sus instalaciones locativas, recurso humano pertinente y técnico para que los estudiantes de Práctica Jurídica desarrollen en ella nuestros Proceso Misionales bajo la supervisión y asesoría permanente de un asesor. Vigente y en Ejecución.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseFiveHover" href="#" data-toggle="collapse-hover">
                                                   5. CONVENIO DE COOPERACIÓN CELEBRADO ENTRE EL DISTRITO TURÍSTICO Y CULTURAL DE CARTAGENA DE INDIAS- CASA DE JUSTICIA DE CHIQUINQUIRÁ Y LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ.
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseFiveHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                              El presente Convenio inició el día 30 del mes de agosto de 2004, consistente en que la Casa de Justicia de Justicia Chiquinquirá pone a disposición de la Corporación Universitaria Rafael Núñez sus instalaciones locativas, recurso humano pertinente y técnico para que los estudiantes de Práctica Jurídica desarrollen en ella nuestros Proceso Misionales bajo la supervisión y asesoría permanente de un asesor. Vigente y en Ejecución.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseSixHover" href="#" data-toggle="collapse-hover">
                                                   6. CONVENIO INTERINSTITUCIONAL ENTRE LA CONTRALORÍA GENERAL DE LA REPÚBLICA REGIONAL BOLÍVAR Y LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseSixHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                              Este Convenio es de ejecución permanente desde su suscripción en el año 2003 y consiste en la atención por parte de los estudiantes de los Procesos Fiscales en calidad de Apoderados de los funcionarios públicos que han sido imputados dentro de los mismos. Vigente y en ejecución.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseSevenHover" href="#" data-toggle="collapse-hover">
                                                   7. CONVENIO MARCO ENTRE EL CENTRO DE ATENCIÓN LABORAL CAL DE LA CENTRAL UNITARIA DE TRABAJADORES CUT, SUBDIRECTIVA BOLÍVAR Y LA CONFEDERACIÓN DE TRABAJADORES DE COLOMBIA CTC Y LA CORPORACIÓN UNIVERSITARIA RAFAEL NÚÑEZ
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseSevenHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                              Este convenio inició el 15 de marzo de 2014 y se desarrolla en un necesario propiamente jurídico en el que nuestros estudiantes de Práctica Académica Formativa apoyan y realizan las siguientes actividades: <a href="http://calcolombia.co/servicios/asesoria-juridica/liquidaciones-de-prestaciones-sociales/">liquidaciones de prestaciones sociales</a>, <a href="http://calcolombia.co/servicios/asesoria-juridica/mujeres-embarazadas-yo-en-lactancia/">mujeres embarazadas</a>, <a href="http://calcolombia.co/servicios/asesoria-juridica/personas-con-discapacidad-pagos-de-incapacidades-reintegros/">personas en situación de discapacidad, </a><a href="http://calcolombia.co/servicios/asesoria-juridica/indemnizaciones-y-sanciones-por-incumplimiento-de-las-obligaciones-del-empleador/">indemnizaciones y sanciones</a>, <a href="http://calcolombia.co/servicios/asesoria-juridica/salud-pensiones-y-riesgos-laborales/">salud, pensiones y riesgos laborales</a>, <a href="http://calcolombia.co/servicios/asesoria-juridica/acoso-laboral/">acoso laboral</a>, <a href="http://calcolombia.co/servicios/asesoria-juridica/discriminacion-laboral-por-razones-de-genero-raza-color-de-piel-opcion-sexual/">discriminación laboral</a>, <a href="http://calcolombia.co/servicios/asesoria-juridica/violacion-de-derechos-laborales-mediante-cta-est-etc/">violación de derechos laborales</a>, <a href="http://calcolombia.co/servicios/acciones-juridicas/reclamaciones-de-pago-a-empleadores-y-liquidaciones-de-prestaciones-sociales/">reclamaciones de pago a empleadores</a>, <a href="http://calcolombia.co/servicios/acciones-juridicas/quejas-y-derechos-de-peticion-ante-entidades-publicas-y-privadas/">quejas y derechos de petición</a>, <a href="http://calcolombia.co/servicios/acciones-juridicas/acciones-de-tutela-por-derechos-laborales-y-seguridad-social/">acciones de tutela</a>, <a href="http://calcolombia.co/servicios/acciones-juridicas/presentacion-de-recursos-frente-a-decisiones-administrativas-o-judiciales/">presentación de recursos</a>, <a href="http://calcolombia.co/servicios/acciones-juridicas/quejas-ante-el-ministerio-del-trabajo-por-violacion-de-derechos-laborales-y-de-seguridad-social/">quejas ante el Ministerio del Trabajo</a>, <a href="http://calcolombia.co/servicios/asesoria-sindical/acciones-de-tutela-por-persecucion-sindical-pactos-colectivos-etc/">Acciones de Tutela por persecución sindical, pactos</a> colectivos, etc. Vigente y en ejecución.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-target="#collapseEightHover" href="#" data-toggle="collapse-hover">
                                                   8. CONVENIO INTERINSTITUCIONAL CELEBRADO ENTRE LA SUPERINTENDENCIA DE INDUSTRIA Y COMERCIO Y LA CORPORACIÓN UNIVERSITARIA RAFEL NÚÑEZ
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseEightHover" class="panel-collapse collapse">
                                            <div class="panel-body">
                                               Este convenio inició en el año 2017, busca unificar esfuerzos entre la Superintendencia y la Corporación para vincular en calidad de pasantes o judicantes a los estudiantes matriculados en las diferentes facultades de la Corporación para que adelanten actividades propias de la formación académica y cumplan con los requisitos exigidos para obtener el respectivo título, apoyando los procedimientos en las áreas a las cuales sean asignados en la Superintendencia.
                                            </div>
                                        </div>
                                    </div>


                                </div>
                            </div>

                        </div>
                    </div>
                                    </div> <!-- end row -->
     
        </div>
        
        <footer class="footer">
            <div class="container-fluid">
                <p class="copyright pull-right">
                    &copy; 2018 <a href="#" class="text-warning">Consultorio Juridico CURN</a>, Estamos para ayudarte.
                </p>
            </div>
        </footer>

